SCCM 2012 SP1 – Windows 8 Language Pack and .Net 3.5 deployment

If you want to deploy a Windows 8 Image with language packs, and want to install .Net 3.5 later, it will fail. As stated on TechNet (http://technet.microsoft.com/subscriptions/hh506443.aspx), mind, that you will have to install .Net 3.5 first:

  • Installing a Windows language pack on Windows 8 before installing the .NET Framework 3.5 will cause the .NET Framework 3.5 installation to fail. Install the .NET Framework 3.5 before installing any Windows language packs. Continue reading